ALTER TABLE VS4TPODelivery ADD
	TPDETotalInv2 float(53) NULL,
	TPDETotalInv3 float(53) NULL,
	TPDETotalInv float(53) NULL,
	TPDETotalInvArr float(53) NULL,
	TPDETotalInvArr2 float(53) NULL,
	TPDETotalInvArr3 float(53) NULL
GO
